RubyGems Navigation menu

packet_io 0.4.2

define packet based protocols in a declarative fashion

Gemfile
          gem 'packet_io', '~> 0.4.2'
  
  
  
  
  
  
  

install
          gem install packet_io -v 0.4.2
  
  
  
  
  
  
  

Total downloads 4,918

For this version 918

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - April 22, 2013 (7.5 KB)
  2. 0.4.2 - July 10, 2012 (7.5 KB)
  3. 0.4.1 - June 11, 2011 (7 KB)
  4. 0.4.0 - May 31, 2011 (7.5 KB)
  5. 0.4.0.rc4 - May 30, 2011 (7.5 KB)
Show all versions (7 total)

Runtime Dependencies: